//
// Created by WJG on 2020-11-19.
//

#ifndef NEWCOSS_SYSTEMCMD_H
#define NEWCOSS_SYSTEMCMD_H

#include "json/json.h"

class SystemCmd{
public:
    static int systemCmd_process(const std::string& cmd, const Json::Value& data);

    static int enableScene(const Json::Value& data);
    static int disableScene(const Json::Value& data);
    static int activeScene(const Json::Value& data);
};

#endif //NEWCOSS_SYSTEMCMD_H
